# coding=utf-8
from django.conf.urls import url,include
from apps.tenant.device.views import DeviceViewSet
from rest_framework.routers import SimpleRouter
from .views import DeviceImportView

urlpatterns = [
    url(r'import/$', DeviceImportView.as_view()),
]

# 创建路由器并注册我们的视图。
router = SimpleRouter()
router.register(r'', DeviceViewSet)
urlpatterns += router.urls

